h1 {
color:#006854;
font-size:15pt;
}

h2 {
	color:#006854;
	padding:0px;
	margin:0px;
	line-height:20px;
	font-size:13pt;
	text-decoration:none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		margin-top:0;
	background-color: #F0F0F0;

	
}



.main {
	background: url(img/main_bg.jpg) repeat-y ;
	padding:2px 10px 0px 10px;
	font-size: 110%;
	margin: 0 auto;
	text-align: left;
	width: 979px;
	
}
.menu ul{padding:0; margin:0;list-style-type: none;}
.menu li {margin:0px;padding:0px}
.menu li a {background:url(img/menu_up.gif) no-repeat;
display:block;
height:20px;
padding:4px;
color:#4A3200;
font-weight:bold;
text-decoration:none;
padding:5px;

}
.menu li a:hover {background:url(img/menu_ovr.gif) no-repeat;color:white}


input.button {
  color: #006854; background:none;
  border:0;
  text-align:left;
   width:750px;
  font-size: 12px;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
input.button2 {
  color: #006854; background:none; 
  width:750px;
    border:none;
  text-align:left;
  font-size: 12px;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
input.button3 {
  color: #006854; background:none; 
  width:750px;
    border:0;
  text-align:left;
  font-size: 12px;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

img {border:0}

 a.faq {color:#006854;text-decoration:none;font-weight:bold}

#maffey {color:#cccccc;font-weight:bold;text-align:left;padding:20px 10px 10px 300px}

#maffey a {color:#cccccc;font-weight:bold;text-decoration:none;}

.highgrove {padding:10px;border:1px solid #999999;margin:10px}

.highgrove a {text-decoration:none}

.highgrove a b {font-size:14pt;color:black}